#services {
    position: relative;
    min-height: 100vh;
    display: flex;
    color: #fff;
    align-items: center;
}

#services::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../images/backgrounds/bg_servicos_pt1.jpg');
    background-size: cover;
    background-position: 50% 80%;
    background-repeat: no-repeat;
    filter: grayscale(100%) brightness(20%);
    /* Escurecimento e preto e branco apenas na imagem */
    z-index: -1;
}

#services .row img {
    max-height: 180px;
    transition: filter 0.5s ease-in-out, transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

#services .row img:hover {
    transform: scale(1.07);
    /* Suave aumento no hover */
}

#services .col-md-8 {
    padding-top: 50px;
    padding-right: 50px;
}

#services h2 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}

#services h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}

#services p {
    color: #fff;
    margin-bottom: 20px;
    text-align: justify;
}

#services img {
    max-width: 100%;
    height: auto;
}

#services ul {
    line-height: 1.8;
    margin-top: 20px;
    padding-left: 0;
}

#services ul li {
    margin-bottom: 10px;
    list-style: none;
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}

#services ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../../images/Logos/logo-euro-triangle.png');
    background-size: cover;
    background-position: center;
    filter: grayscale(100%);
}


#services strong {
    font-weight: bold;
}